.film-top-nav {
  width: 100%;
  position: relative;
  height: 0.8rem;
  z-index: 9;
}
.film-header-hr {
  height: 0.5rem;
  position: relative;
}
.film-header-hr .top-hr {
  position: absolute;
  width: 7.2rem;
  left: 0.15rem;
  height: 0.3rem;
  top: 0.2rem;
}
.film-header-hr .top-hr .l1 {
  position: absolute;
  width: 1.8rem;
  height: 1px;
  background: #af9e8d;
  top: 0.1rem;
  left: 0;
}
.film-header-hr .top-hr img {
  position: absolute;
  width: 4.4rem;
  height: 0.185rem;
  top: 0;
  left: 1.9rem;
}
.film-header-hr .top-hr .l2 {
  position: absolute;
  width: 0.8rem;
  height: 1px;
  background: #af9e8d;
  top: 0.1rem;
  right: 0;
}
@media (min-width: 768px) {
  .film-header-hr {
    height: 50px;
  }
  .film-header-hr .top-hr {
    width: 96%;
    left: 2%;
    height: 40px;
    top: 10px;
  }
  .film-header-hr .top-hr .l1 {
    width: 35%;
    top: 10px;
  }
  .film-header-hr .top-hr img {
    width: 45%;
    height: auto;
    left: 37%;
  }
  .film-header-hr .top-hr .l2 {
    width: 15%;
    top: 10px;
  }
}
@media (min-width: 768px) {
  .film-header-hr {
    height: 50px;
  }
  .film-header-hr .top-hr {
    width: 96%;
    left: 2%;
    height: 40px;
    top: 10px;
  }
  .film-header-hr .top-hr .l1 {
    width: 43%;
    top: 10px;
  }
  .film-header-hr .top-hr img {
    width: 30%;
    height: auto;
    left: 45%;
  }
  .film-header-hr .top-hr .l2 {
    width: 23%;
    top: 10px;
  }
}
.film-top-nav .logo {
  position: absolute;
  height: 0.4rem;
  top: 0.2rem;
  left: 50%;
  width: auto;
  transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
}
.film-top-nav .user-b,
.film-top-nav .nav-list {
  display: none;
}
.film-top-nav .shnh-logo {
  position: absolute;
  height: 0.5rem;
  top: 0.2rem;
  left: 0.5rem;
  width: auto;
  margin: 0 15px auto 0;
  transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
}
.film-top-nav .slide-nav-btn {
  display: block;
  position: absolute;
  width: 0.44rem;
  height: 0.38rem;
  background-size: 100% 100%;
  background-image: url("../img/icons/menu.png");
  top: 0.18rem;
  right: 0.1rem;
}
.film-top-nav .slide-nav-box {
  display: none;
  position: absolute;
  top: 0.8rem;
  left: 0;
  width: 100%;
  background: #594c3a;
  padding: 0.1rem 0;
}
.film-top-nav .slide-nav-box .user-a-links,
.film-top-nav .slide-nav-box .slide-media {
  display: none;
  background: #78664e;
}
.film-top-nav .slide-nav-box .user-a-links a,
.film-top-nav .slide-nav-box .slide-media a {
  text-indent: 2.8em;
}
.film-top-nav .slide-nav-box .slide-media a {
  text-indent: 1em;
}
.film-top-nav .slide-nav-box a {
  display: inline-block;
  width: 100%;
  line-height: 0.6rem;
  font-size: 0.16rem;
  color: #fff;
  text-indent: 1em;
  text-decoration: none;
}
.film-top-nav .slide-nav-box a.slide-media-b i {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid\9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  transition: transform 0.2s;
  -moz-transition: -moz-transform 0.2s;
  -webkit-transition: -webkit-transform 0.2s;
  -o-transition: -o-transform 0.2s;
}
.film-top-nav .slide-nav-box a.cur2.slide-media-b i {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
}
.film-top-nav .slide-nav-box a.user-a i {
  display: inline-block;
  width: 0.4rem;
  height: 0.4rem;
  background-size: 100% 100%;
  background-image: url("../img/icons/loginicon2.png");
  vertical-align: -0.105rem;
  margin-right: 0.1rem;
}
.film-top-nav .slide-nav-box a.user-a.cur {
  font-weight: bold;
}
@media (min-width: 768px) {
  .film-top-nav {
    height: 72px;
  }
  .film-top-nav .logo {
    position: static;
    height: 20px;
    width: auto;
    display: block;
    float: left;
    margin: 26px 0 26px 2%;
    transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
  }

  .film-top-nav .shnh-logo{
    position: static;
    height: 25px;
    width: auto;
    display: block;
    float: left;
    margin: 14px 15px auto 0;
    transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
  }
  .film-top-nav .logo.nb {
    margin: 26px 0 26px 0;
  }
  .film-top-nav .user-b {
    display: block;
    float: right;
    height: 30px;
    margin: 24px 3% 0 0 ;
    line-height: 30px;
    position: relative;
  }
  .film-top-nav .user-b.nb {
    margin-right: 0;
  }
  .film-top-nav .user-b .user-ctrl {
    display: none;
    position: absolute;
    top: 101%;
    width: 128px;
    left: 0;
  }
  .film-top-nav .user-b .user-ctrl a {
    display: block;
    line-height: 30px;
    margin: 0;
    padding: 0 0 0 18px;
    font-weight: normal;
    text-align: left;
    background: #594c3a;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
  }
  .film-top-nav .user-b a {
    font-size: 10px;
    color: #594c3a;
    text-decoration: none;
    display: inline-block;
    margin: 0 8px 0 0;
    line-height: 30px;
    vertical-align: top;
    position: relative;
  }
  .film-top-nav .user-b a.user {
    padding-right: 24px;
  }
  .film-top-nav .user-b a:hover {
    font-weight: bold;
  }
  .film-top-nav .user-b a i.arr {
    position: absolute;
    width: 15px;
    height: 9px;
    top: 50%;
    margin-top: -4px;
    right: 0;
    background-size: 100% 100%;
    background-image: url(../img/icons/more3.png);
    transition: transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    -o-transition: -o-transform 0.5s;
  }
  .film-top-nav .nav-list {
    display: block;
    float: left;
    height: 30px;
    margin: 24px 0 0 1%;
    line-height: 30px;
    position: relative;
  }
  .film-top-nav .nav-list.nb {
    float: right;
    margin: 24px 8px 0 0;
  }
  .film-top-nav .nav-list .slide-media {
    display: none;
    position: absolute;
    width: 101px;
    height: auto;
    padding: 5px 0;
    background-color: #594c3a;
    top: 100%;
    right: 0;
  }
  .film-top-nav .nav-list .slide-media a {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #fff;
    line-height: 1.6;
    padding: 0 0 0 10px;
  }
  .film-top-nav .nav-list .slide-media a:hover {
    background: #3d332b;
  }
  .film-top-nav .nav-list .slide-media a:after {
    display: none;
  }
  .film-top-nav .nav-list a {
    font-size: 12px;
    color: #594c3a;
    text-decoration: none;
    display: inline-block;
    padding: 0 8px;
    line-height: 30px;
    vertical-align: top;
    position: relative;
  }
  .film-top-nav .nav-list a i {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    transition: transform 0.2s;
    -moz-transition: -moz-transform 0.2s;
    -webkit-transition: -webkit-transform 0.2s;
    -o-transition: -o-transform 0.2s;
  }
  .film-top-nav .nav-list a.cur2 i {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    /* IE 9 */
    -webkit-transform: rotate(180deg);
    /* Safari and Chrome */
    -o-transform: rotate(180deg);
    /* Opera */
    -moz-transform: rotate(180deg);
  }
  .film-top-nav .nav-list a:hover {
    font-weight: bold;
  }
  .film-top-nav .nav-list a.cur {
    font-size: 16px;
    line-height: 1.2;
  }
  /* .film-top-nav .nav-list a:after {
    position: absolute;
    width: 1px;
    height: 18px;
    right: -1px;
    top: 50%;
    margin-top: -9px;
    background: #594c3a;
    content: "";
  } */
  .film-top-nav .nav-list a:last-child:after {
    display: none;
  }
  .film-top-nav .slide-nav-btn {
    display: none;
  }
  .film-top-nav .slide-nav-box {
    display: none !important;
  }
}
@media (min-width: 1000px) {
  .film-top-nav {
    height: 72px;
  }
  .film-top-nav .nav-list.nb {
    margin: 28px 8px 0 0;
  }
  .film-top-nav .logo {
    position: static;
    height: 30px;
    width: auto;
    display: block;
    float: left;
    margin: 21px 0 21px 2%;
    transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
  }

  .film-top-nav .shnh-logo {
    position: static;
    height: 35px;
    width: auto;
    display: block;
    float: left;
    margin: 18px 15px auto 0;
    transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
  }
  .film-top-nav .logo.nb {
    margin: 21px 0 21px 0;
  }
  .film-top-nav .user-b {
    margin: 26px 4% 0 0 ;
  }
  .film-top-nav .user-b a {
    margin: 0 12px 0 0;
  }
  .film-top-nav .user-b a i {
    display: inline-block;
    width: 24px;
    height: 24px;
    vertical-align: -6px;
    background-size: 100% 100%;
    margin-right: 4px;
  }
  .film-top-nav .user-b a i.login {
    background-image: url("../img/icons/loginicon.png");
  }
  .film-top-nav .user-b a i.reg {
    background-image: url("../img/icons/regicon.png");
  }
  .film-top-nav .user-b a i.help {
    background-image: url("../img/icons/helpicon.png");
  }
}
@media (min-width: 1240px) {
  .film-top-nav {
    height: 72px;
  }
  .film-top-nav .logo {
    position: static;
    height: 40px;
    width: auto;
    display: block;
    float: left;
    margin: 16px 0 16px 3%;
    transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
  }
  .film-top-nav .shnh-logo {
    position: static;
    height: 58px;
    width: auto;
    display: block;
    float: left;
    margin: 10px 15px auto 0;
    transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
  }
  .film-top-nav .logo.nb {
    margin: 16px 0 16px 0;
  }
  .film-top-nav .user-b {
    margin: 28px 4% 0 0;
  }
  .film-top-nav .user-b a {
    font-size: 15px;
  }
  .film-top-nav .nav-list {
    display: block;
    float: left;
    height: 30px;
    margin: 28px 0 0 1.5%;
    line-height: 30px;
  }
  .film-top-nav .nav-list .slide-media {
    width: 120px;
    top: 120%;
  }
  .film-top-nav .nav-list a {
    font-size: 16px;
    color: #594c3a;
    text-decoration: none;
    display: inline-block;
    padding: 0 8px;
    line-height: 30px;
    vertical-align: top;
    position: relative;
  }
  .film-top-nav .nav-list a i {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 6px dashed;
    border-top: 6px solid\9;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
  }
  .film-top-nav .nav-list a:hover {
    font-weight: bold;
  }
  .film-top-nav .nav-list a.cur {
    font-size: 20px;
    line-height: 20px;
  }
  /* .film-top-nav .nav-list a:after {
    position: absolute;
    width: 1px;
    height: 18px;
    right: -1px;
    top: 50%;
    margin-top: -9px;
    background: #594c3a;
    content: "";
  } */
  .film-top-nav .nav-list a.cur:after {
    margin-top: -5px;
  }
  .film-top-nav .nav-list a:last-child:after {
    display: none;
  }
  .film-top-nav .slide-nav-btn {
    display: none;
  }
  .film-top-nav .slide-nav-box {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .film-top-nav {
    width: 760px;
    margin: 0 auto;
  }
}
@media (min-width: 900px) {
  .film-top-nav {
    width: 850px;
    margin: 0 auto;
  }
}
@media (min-width: 1000px) {
  .film-top-nav {
    width: 950px;
    margin: 0 auto;
  }
}
@media (min-width: 1100px) {
  .film-top-nav {
    width: 1050px;
    margin: 0 auto;
  }
}
@media (min-width: 1240px) {
  .film-top-nav {
    width: 1200px;
    margin: 0 auto;
  }
}
